[Yandex Cloud documentation](../../../index.md) > [Yandex Cloud Postbox](../../index.md) > [API reference](../index.md) > [REST](index.md) > Suppression list > DeleteSuppressedDestination method

# DeleteSuppressedDestination method

Deletes an address from the [custom suppression list](../../concepts/suppression-list.md#user). The cloud is determined based on the service account the request originates from.

## Request {#request}

```http
DELETE /v2/email/suppression/addresses/{EmailAddress} HTTP/2
```

### Path parameters {#path-parameters}

#|
|| **Parameter** | **Description** ||
|| `EmailAddress` | **Type**: String.

Recipient's address you need to delete from the suppression list. Use percent encoding, e.g., `user%40example.com`. ||
|#

### Request headers {#request-headers}

Use [common request headers](request-headers.md) in your requests.

## Responses {#responses}

### 200 OK {#200}

A successful request returns `200 OK` in the response.

If the specified address is not on the suppression list, the request completes successfully too.

### Errors {#errors}

For all errors, the response body has the same format:

```json
{
   "Code": "<error_name>",
   "message": "<error_description>"
}
```

The name of the error is taken from its code, e.g., `BadRequestException`.

The possible errors include:

#|
|| **Error code** | **Description** ||
|| `400 BadRequestException` | The request gives an empty or invalid address. ||
|| `403` | Not enough permissions to execute the request. ||
|| `429 TooManyRequestsException` | The request [quota](../../concepts/limits.md#postbox-quotas) was exceeded. ||
|#